# translation of kcm_standard_actions.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kcm_standard_actions\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-06 06:18+0200\n"
"PO-Revision-Date: 2009-02-28 19:58+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: standard_actions_module.cpp:135
msgid "Standard Actions successfully saved"
msgstr "Standardåtgärder sparade med lyckat resultat"

#: standard_actions_module.cpp:137
msgid ""
"The changes have been saved. Please note that:<ul><li>Applications need to "
"be restarted to see the changes.</li>    <li>This change could introduce "
"shortcut conflicts in some applications.</li></ul>"
msgstr ""
"Ändringarna har sparats. Var medveten om att:<ul><li>Program måste startas "
"om för att märka ändringarna.</li>    <li>Ändringen kan orsaka konflikter "
"för genvägar i vissa program.</li></ul>"
